* {
  box-sizing: border-box;
}


.nav_ul li{width:294px!important;}
.cont{margin-top: 38px;background:#fafafa;padding-bottom:40px;}
.bread{padding:25px 0;}
.cont2{background:#fff;}
.cont3{background:#fafafa;}
.cont4{background:#fafafa;}
#nerCont3{overflow:hidden;}
body{background:#fafafa;}
.fr{float:right;}


/*建设工程消防验收*/
.header_tit{display:flex;align-items:center;justify-content:space-between;}
.header_tit a{padding: 10px;color: #ff7802;font-size: 14px; border: 1px solid #f8c68e;border-radius: 7px;font-weight: bold;}



/*我是承租人*/
.zlbd_mk{width:1200px; height:237px; background:url(/bjjs/uiFramework/commonResource/image/2025050614211976502.png) no-repeat;}
.zlbd_mk .tit{width:100%; text-align: center;height: 48px;line-height: 48px;font-size: 24px;font-weight: 600;color: #fff;}
.zlbd_mk .sum{width:760px; margin:30px auto; text-align: center;line-height: 32px;font-size: 18px;color: #404040; }
.zlbd_mk .info{width:129px; margin:0 auto; text-align: center; height:35px; line-height:35px; border:1px solid #bf1629; border-radius: 10px;}
.zlbd_mk .info a{font-size:16px; color:#bf1629;}

/*我要查询*/
.wycx_mk{margin-top:30px;}
.titlename{background:url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;height: 69px;  width: 239px;margin-bottom:20px;}
.titlename a{color:#fff;font-size:24px;font-weight:bold;display:flex;width:190px;justify-content:center;align-items:center;height:55px;}
.titlename span{color:#fff;font-size:24px;font-weight:bold;display:flex;width:190px;justify-content:center;align-items:center;height:55px;}

.wycx_list{ overflow:hidden; margin: 20px 0 0;}
.wycx_list li{float:left; width: 379px; margin-right:30px;height: 156px;background-color: #fff; box-shadow: 0px 0px 5px 5px #f5f5f5; text-align:center;display: flex;justify-content: space-between;}
.wycx_list li:nth-child(-n+3){margin-bottom:20px;}
.wycx_list li:nth-child(3n) {margin-right:0;}
.wycx_list_l{width:130px; height:156px; background:url(/bjjs/uiFramework/commonResource/image/2025111013242172738.png) no-repeat center center;}
.wycx_list_l .imgShow,.wycx_list_l .imgHide{ margin: 46px auto 25px;}
.wycx_list_l a,.wycx_list_l p{font-size: 18px; font-weight:600; color: #000;}
.imgShow{display: block;}
.imgHide{display: none;}
.wycx_list_r{width:250px; text-align:left; height:156px; padding:19px; display:flex; justify-content:center; align-items:center; font-size:14px; line-height:28px; color:#404040 }
.wycx_list_r a{font-size:14px;}
.wycx_list li:hover{background-color: #bd1a2d; color: #fff;}
.wycx_list li:hover .wycx_list_l{ background:url(/bjjs/uiFramework/commonResource/image/2025111013393036721.png) no-repeat center center;}
.wycx_list li:hover a,.wycx_list li:hover .wycx_list_r,.wycx_list li:hover p{color: #fff;}
.wycx_list li:hover .imgShow{display: none;}
.wycx_list li:hover .imgHide{display: block;}


/*我要办理*/
.wybl_list_l{ background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011715121646163.png) no-repeat center center;}
.wybl_list li:hover .wybl_list_l{ background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011715121646163.png) no-repeat center center;}
.wybl_list_l .imgShow, .wybl_list_l .imgHide { margin: 30px auto 10px;}
.wycx_list_three li {
    padding: 20px 0;
    background-color: #fff;
    box-shadow: 0px 0px 5px 5px #f5f5f5;
    text-align: center;
    display: flex;
    justify-content: space-between;
}
.wycx_list_three .wycx_list_l2{border-right: 1px dotted #ccc;width:130px;}
.wycx_list_three .wycx_list_l2 .li_a{display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 8px;
    height: 68px;}
.wycx_list_l2 p a{
    font-size: 18px;
    font-weight: 600;
    color: #000;
}
.wycx_list_l2 p {
    padding-top: 15px;
}
.wycx_list_r2 {
    width: 250px;
    text-align: left;
    padding: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    line-height: 28px;
    color: #404040;
}
.wycx_list_r2 a{font-size:14px;}


/*使用合同备案*/
.syhtba_mk{margin-top: 30px;}
.syhtba_ul{display: flex;justify-content: space-between;}  
.syhtba_ul li{width: 24%;}
.syhtba_ul li img{width:100%;}
.syhtba_ul li a{display: block;line-height: 55px;font-size: 16px;color:#333;font-weight: bold;text-align: center;    background-color: #fff;}


/*工作依据*/
.tit_mk1{display:flex;justify-content:end;margin-top:10px;align-items:center;}
.tit_mk{display: flex; justify-content: space-between;align-items:center;}
.tit_mk .more{font-size:14px; color:#bf1629; margin-top:45px;}
.more {
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}

.ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ulList li span{font-size:16px;color:#b4b4b4;}
.ulList li:last-child{border:none;}


/*常见问答*/
.ulList_wd{display:flex;flex-wrap:wrap;}
.ulList_wd li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:20px;}
.ulList_wd li:nth-child(2n) {margin-left: 10px;}

.ulList_wd_t{display:flex;flex-wrap:wrap;margin-top:20px;}
.ulList_wd_t li{width:100%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;}

/*视频服务*/
.ulList_spfw {display: flex;flex-wrap: nowrap;justify-content: space-between;}
.ulList_spfw li{width:24%;}
.ulList_spfw li .p_img{position:relative}
.ulList_spfw li .p_img img{width:286px; height:160px;}
.ulList_spfw li .p_img .img_img{width:53px; height:55px; position:absolute;top:40%;left:40%;z-index:99;}
.ulList_spfw li p{text-align:center;line-height: 28px; margin:20px 0;}
.ulList_spfw li p a{font-size:14px;color:#000;}
.ulList_spfw_mk .more{width:129px; margin:20px auto 50px; text-align: center; height:35px; line-height:35px; border:1px solid #bf1629; border-radius: 10px; display:block; font-size:16px; color:#bf1629; }

/*常见问答*/
.ulList_wd{display:flex;flex-wrap:wrap;}
.ulList_wd li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:20px;}
.ulList_wd li:nth-child(2n) {margin-right: 10px;}


.licont{width:94%;margin:0 auto;}
.Ltop{background:url(/bjjs/uiFramework/commonResource/image/2025091516070281561.png) no-repeat left center;padding: 24px 0;
    border-bottom: 2px solid #e6e6e6;display:flex;align-items:center;min-height:98px;}
.Ltop a{margin-left:43px;font-size:18px;color:#000;font-weight:bold;display:block;}
.Lbot p{font-size:16px;color:#000;}
.Lbot div{font-size:16px;}
.Lbot{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin:18px 0;}
.Lbot span{font-size:16px;}

/*警示信息*/
.Ltop1{background:url(/bjjs/uiFramework/commonResource/image/2025010316081560382.png) no-repeat left center;padding: 24px 0;}
.Ltop1 a{margin-left:43px;font-size:18px;color:#000;font-weight:bold;display:block;}
.Lbot1 p{font-size:16px;color:#000;}
.Lbot1 div{font-size:16px;}
.Lbot1{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin:18px 0;}
.Lbot1 span{font-size:16px;}

/*信息公示*/
.xygs_l{width:49%;float:left;}
.drow-xygs{ background-color:#fff;border:1px solid #e6e6e6;border-sizing:border-box;}
.xygs_l:nth-child(even){margin-left:20px;}
.mg_20{margin-right:20px;}
.xygs_tit{height:60px;background:#dcdcdc;text-align:center;line-height:60px;font-size:24px;color:#aa894b;font-weight:bold;}
.xygs_nr{background:#fff;border:1px solid #e6e6e6;min-height:220px;}
.xygs_list{background:#fff;/* border:1px solid #e6e6e6; */}
.xygs_nr ul{display:flex;flex-wrap:wrap;padding-top:20px;margin-left:21px;}
.xygs_nr ul li{width:270px;background:#f2f2f2;margin-bottom:12px;height:87px;}
.xygs_nr ul li:nth-child(even){margin-left:10px;}
.tit_red{font-size:30px;color:#b62630;margin:15px 20px 0 20px;}
.tit_bot{font-size:14px;color:#404040;margin:0 20px 14px 20px;text-align:right;}
.xygs_list ul{/* padding-top:20px; */ margin-left:27px;margin-right:27px;overflow:hidden;}
.xygs_list ul li{line-height:48px;border-bottom:1px dashed #bfbfbf;background: url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.xygs_list ul li a{font-size:16px;color:#404040;padding-left:20px;}
.xygs_list ul .more{padding-top:17px;float:right;padding-bottom:16px;font-size:14px;color:#bf1629;display:inline-block;}
.drow-xygs .more{padding-top:10px;float:right;padding-bottom:10px;padding-right:27px;font-size:14px;color:#bf1629;display:inline-block;}
/*滚动公告*/
.drow{overflow:hidden;position:relative;height:279px;}
.center12{position:absolute;left:0;top:0;width:100%;height:90%;z-index:999}
/*排行榜*/
.tab_x_n {
    display: none;
}
.tabHeader ul li{width:120px;height:35px;border:1px solid #bf1629;text-align:center;line-height:35px;font-size:16px;color:#404040;}
.tabHeader ul{display:flex;justify-content:center;}
.tabHeader {padding-top:46px;}
.tabHeader ul li:nth-child(2){border-left:0;border-right:0;}
.tab1_x {width:90%;margin:0 auto;margin-top:42px;}
.tab1_x ul li a{font-size:16px;color:#404040;}
.tab1_x ul{display:flex;flex-wrap:wrap;}
.tab1_x ul li{width:48%;padding-bottom:19px;}
.tab1_x ul li:nth-child(even){margin-left:30px;}
.tab1_x ul li i{display:inline-block;width:30px;height:30px;border-radius:50%;background:#999;font-size:16px;color:#fff;text-align:center;line-height:30px;font-style: normal;margin-right:15px;}
.tab1_x ul li:nth-child(1) i,.tab1_x ul li:nth-child(2) i,.tab1_x ul li:nth-child(3) i{background:#e05b33;}
.tabHeader ul li.tab_y{background:#bf1629;color:#fff!important;}

/*我是出租人的警示信息*/
.ulList_wd-jsxx{display:flex;flex-wrap:wrap;justify-content:space-between;}
.ulList_wd-jsxx li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;background-color: #fafafa;height: 90px;
    display: flex;
    align-items: center;}



.licont-jsxx{width:94%;margin:0 auto;}
.licont-jsxx .Ltops{background:url(/bjjs/uiFramework/commonResource/image/2025091516070281561.png) no-repeat left center;padding: 24px 0;}
.licont-jsxx .Ltops a{margin-left:43px;font-size:18px;color:#000;font-weight:bold;display:block;}
.licont-jsxx .Lbots p{font-size:16px;color:#000;}
.licont-jsxx .Lbots div{font-size:16px;}
.licont-jsxx .Lbots{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin:18px 0;}
.licont-jsxx .Lbots span{font-size:16px;}

/*我是出租人的警示信息*/
.wybl-bs{
    margin-top: 40px;
    padding-inline: 25px;
}
.wybl-boxs{
    display: flex;
    justify-content: space-between;
}
.wybl-box{
    width: 100%;
    text-align: center;
    height: 250px;
    background-color: #fff;
    box-shadow: 0px 0px 5px 5px #f5f5f5;
    transition: 0.4s;
    cursor: pointer;
}

.wybl-box:hover {background-color: #BD1A2D;}

.wybl-bs p{
    margin-top: 15px;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    padding-bottom: 20px;
    border-bottom: 1px dashed #dfdfdf;
}
.wybl-bs_img{display:flex;justify-content:center;}
.wybl-bs p a{font-size: 18px;
    font-weight: 600;
    color: #000;}
.wybl-a-img {display: flex;justify-content: center;width:23%;}
.wybl-img2 {display: none;}
.wybl-box:hover .wybl-img1 {display: none;}
.wybl-box:hover .wybl-img2 {display: block;}
.wybl-box:hover .wybl-bs p ,.wybl-box:hover .ms {color: #ffffff;}
.ms{
    font-size: 14px;
    color: #404040;
    margin-top: 20px;
    padding-inline: 30px;
}
#ryxxhover,#qyxxhover{
display: none;
}

.hover-box {
  position: absolute;
  top: -100px;
  left: calc(50% - 300px);
  width: 600px;
  height: 200px;
  background: #fff;
}
.hover-box b{font-weight:bold;}

#ryxxhover .hover-box {
  position: absolute;
  top: -100px;
  left: calc(50%);
  width: 600px;
  height: 200px;
  background: #fff;
}
.cha{
    cursor: pointer;
    text-align: right;
    padding-right: 10px;
    padding-top: 5px;
    font-size: 16px;
}
.hover-box h1{
    padding-bottom: 5px;
    border-bottom: 1px solid #bf1629;
    width: 90%;
    margin: 0 auto;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    padding-top: 15px;
}
.hover-box div{
    width: 90%;
    margin: 0 auto;
    font-size: 16px;
    margin-top: 10px;
    line-height: 30px;
    margin-bottom: 20px;
}
.wycx_mk {
  position: relative;
}


/*从业人员考试*/
.nercont_main{display:flex;justify-content:space-between;}

.tabHeader1 ul{display:flex;border-bottom:1px solid #e6e6e6;height:57px;align-items:center;}
.tabHeader1 ul li a{font-size:20px;color:#404040;font-weight:bold;}
.tabHeader1 ul li{margin-right:30px;line-height:55px;}
.tabHeader1 ul li.tab_y a{color:#b62630;}
.tabHeader1 ul li.tab_y{border-bottom:2px solid #b62630;}

/*在线培训与学习*/
.nr_cont_box h3{text-align:center;font-size:20px;color:#404040;padding-top:24px;font-weight:bold;padding-bottom:20px;}
.nr_cont_box  p{font-size:14px;line-height:22px;}

.tabHeader2{width:255px;background:#e6e6e6;}
.tabHeader2 ul li{height:130px;line-height:130px;text-align:center;border-bottom:1px solid #fff;}
.tabHeader2 ul li a{font-size:20px;color:#666;font-weight:bold;}
.tabHeader2 ul li.tab_y a{color:#b62630;}
.tabHeader2 ul li.tab_y{background:#fff;border-left:3px solid #e6e6e6;}

.ulList_cont li p strong{font-size:18px;color:#404040;font-weight:bold;}
.ulList_cont li p{font-size:16px;color:#404040;line-height:24px;}


/*执业人员注册*/
.remind{background:#faf6ee;border:1px solid #f8e8c9;padding:16px 36px;align-items:center;margin-bottom:30px;}
.remind_cont a{font-size:16px;color:#d96a23;line-height:24px;border-bottom:1px solid #d96a23;}
.remind_cont{padding-left:22px;font-size:16px;color:#d96a23;line-height:24px;}

.listcont_address table td p{padding-left:57px;font-size:14px;}
.listcont_address table td p a{padding-left:40px;color:#b62630;font-size:14px;text-decoration: underline;}
.listcont_address table td{padding:20px 0;font-size:14px;}
.listcont_address{margin-top:30px;}

.form_remind{padding: 15px 0; border-bottom: 1px solid #ebebeb;}
.form_remind p{color:#b62630;font-size:14px;}

.forms{border:1px solid #e6e6e6;}


/*绿色建筑标识认定*/
.topnav {
    background: #bf1629;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    height: 53px;
    text-align: center;
    line-height: 53px;
}



/*安全许可与安全生产标准版*/
.ulList_cont1 li{width:280px;height:122px;background: #fff;border: 1px solid #dcdcdc;box-shadow: 0px 0px 8px 1px #ccc;display: flex;justify-content: center;align-items: center;}
.ulList_cont1 li .titles a{font-size:18px;color:#404040;font-weight:bold;}
.ulList_cont1 li .titles span{display:block;font-size:16px;color:#404040;padding-top:3px;}
.ulList_cont1 li img{padding-right:36px;}
.ulList_cont1 {display:flex;justify-content:space-between;margin-top:44px;}
.ulcont{padding-top:30px;}

.form_wrap1 form div input{width:502px;}
.form_wrap1 form div select{width:502px;height: 42px; border: 1px solid #ccc;padding-left: 10px;color:#666;}
.form_wrap form div{display:flex;align-items:center;margin-bottom:30px;justify-content: space-between;}
.form_wrap form div input{height:42px;border:1px solid #ccc;padding-left:10px;}
.form_wrap form div label{font-size:14px;color:#404040;}
.form_wrap{margin-top:50px;}

.header_tit{border-bottom:1px solid #ccc;padding-top:30px;}
.header_tit span{font-size:24px;color:#404040;border-bottom: 2px solid #b62630;padding-bottom:24px;display:inline-block;}

.div_btn{justify-content:center!important;}
.div_btn label button {
    width: 112px;
    height: 42px;
    line-height: 42px;
    background-color: #bf1629;
    font-size: 16px;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
.div_btn label button img{margin-right:10px;}

.titlename1{width:374px!important;background:url(/bjjs/uiFramework/commonResource/image/2025091709290879047.png) no-repeat!important;}
.titlename1 span{width:92%;}
.titlename1 a{width: 328px !important;}

.more_r {color: #bf1629;font-size: 14px;float: right;padding-top: 16px;}

.listcont { overflow:hidden;}

.xmaqbzh{width:311px;background:#e6e6e6;}
.xmaqbzh ul li{height:90px;border-bottom:1px solid #fff;text-align:center;line-height:90px;}
.xmaqbzh ul li a{font-size:20px;color:#666;font-weight: bold;}
.xmaqbzh ul li.tab_y { background: #fff; border-left: 3px solid #e6e6e6;}
.xmaqbzh ul li.tab_y a{color:#b62630;}

.nercont_main_r{width:100%;/*padding: 37px 50px 0 60px;*/}
.ulcont_cont{padding-top:35px;}
.ulcont_cont p{font-size:16px;color:#404040;}

.bszn{width:130px;height:42px;border:1px solid #bf1629;border-radius:5px;margin-top:30px;text-align:center;line-height:42px;}
.bszn a{font-size:16px;color:#b62630;}

.form_wrap2 form div{margin-bottom:0;}
.form_wrap2 form div input{width:439px;height:42px;}
.form_wrap2{padding-bottom:35px;}

.cont5{background:#fff;}
.listcont{padding-top:20px;}

.ulList_cont_wrap{padding:90px 37px 0 37px;}
.ulList_cont_wrap p{font-size:16px;color:#404040;line-height:24px;text-indent: 2em; text-align: justify;margin-bottom:20px;}
.ulList_cont_wrap p a{font-size:16px;color:#bf1629;text-decoration: underline;}
.ulList_cont_wrap .bszn{float:right;}

.cx_box{padding:34px 37px 0 37px;}
.cx_box p{font-size:16px;color:#404040;line-height:24px;}
.cx_box p strong{font-weight:bold;font-size:16px;color:#404040;}
.cx_box_search form label{font-size:14px;}
.cx_box_search form label input{width:262px;height:42px;border:1px solid #bfbfbf;padding-left:10px;}
.cx_box_search{padding-top:35px;}
.cx_box_search .btn{display:flex;justify-content:center;}
.cx_box_search .btn_cont{background:#b62630;width:114px;height:43px;display: flex;
    align-items: center;
    justify-content: center;border-radius:5px;
}
.cx_box_search .btn_cont img{padding-right:10px;}
.cx_box_search form{display:flex;justify-content:space-between;}

.aqgd li{height: 50px;
    border-bottom: 1px dashed #bfbfbf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url(/bjjs/uiFramework/commonResource/image/2025010315364991472.png) no-repeat left center;}
.aqgd li a {
    font-size: 16px;
    color: #000;
    padding-left: 20px;
}
.aqgd li span {
    font-size: 16px;
    color: #b4b4b4;
}
.aqgd{padding:40px 37px 0;}
.aqgd .more {
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}

/*施工质量监督管理*/
.tip_top{font-size:18px;font-weight:bold;color:#404040;text-indent: 2em;line-height:28px;}
.ej_ulList li {
    height: 50px;
    border-bottom: 1px dashed #bfbfbf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url(/bjjs/uiFramework/commonResource/image/2025010315364991472.png) no-repeat left center;
}
.ej_ulList li a {
    font-size: 16px;
    color: #000;
    padding-left: 20px;
}
.ej_ulList li span {
    font-size: 16px;
    color: #b4b4b4;
}

.header_tit_red span{color:#bf1629;}


/*现场人员实名制管理*/
.dxal_img_two{display:flex;justify-content:space-between;}
.xcsmz_czbz{padding-top:40px;}
.xcsmz_czbz_img{display:flex;justify-content:center;}
.xcsmz_czbz_attachment{padding-top:20px;display:flex;justify-content: end;}
.xcsmz_czbz_attachment a{font-size:16px;color:#b62630;text-decoration: underline;}
.more_r{
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}


/*分页*/
.pagenum{margin-top:42px;display: flex;justify-content: center;align-items: center;font-size:14px;}
.pagenum .znum{color:#535353;padding-right:12px;}
.pagenum a{width:69px;height:36px;border:1px solid #d9d9d9;display: flex;align-items: center;justify-content: center;margin:0 3px;cursor: pointer;}
.fens span{display:none!important;}
.fens {display:flex;}
.fens a{width:38px;}
.fens .NormalRed{width:38px;height:36px;background:#bf1628;color:#fff;justify-content: center;align-items: center;display:flex;}
.jump input{width:38px;height:36px;border: 1px solid #d9d9d9;background:none;text-align:center;margin:0 6px;}
.easysite-jump-btn{cursor: pointer;}

/*房屋租赁-我是企业*/
.tab_rank ul{display:flex;border-bottom: 1px solid #ccc;}
.tab_rank ul li{font-size:24px;color:#999;}
.tab_rank ul li.tab_y{color:#b62630;border-bottom:2px solid;}
.tab_rank ul .bth{margin-left:30px;}


.baqk p{font-size:16px;padding-top:30px;color:#404040;}
.baqk ul{display:flex;justify-content:space-between;margin-top:30px;}
.baqk ul li{background:#f2f2f2;width:32%;}
.baqk ul li h2{font-size:30px;color:#b62630;padding-top:20px;padding-left:26px;font-weight:bold;}
.baqk ul li p{padding-top:40px;text-align:center;font-size:18px;padding-bottom:40px;}

.baqk1 ul li{width:48%;display:flex;align-items:center;justify-content:center;}






/*我是承租人*/
.zkbd_ul li a{font-size:18px;line-height:2;}
.zkbd_ul{width:85%;margin:0 auto;}
.zkbd_ul li {float:left;font-size:18px;width:100%;}
.zkbd_more{float:right;font-size:14px!important;color:#bd1a2d;line-height:2;}

/*一站式*/
.zl_yzsfw .explain{
                        display:none;
                    }
                    .yzsfw_tc_wrap{
                            display: none;
                        }
                        .yzsfw_tc_bg{
                            position: fixed;
                            width: 100%;
                            height: 100%;
                            left: 0;
                            top: 0;
                            z-index: 9999;
                            background: #000;
                            opacity: 0.5;
                        }
                        .yzsfw_tc_cont{
                            box-sizing: border-box;
                            width: 900px;
                            height: 450px;
                            padding: 25px;
                            overflow: auto;
                            background: #FFF;
                            border: 1px solid #db0618 ;
                            border-radius: 8px;
                            position: fixed;
                            left: 50%;
                            top: 50%;
                            margin-left: -450px;
                            margin-top: -225px;
                            z-index: 99999;
                            
                        }
                    .yzsfw_tc_cont_t{
                        box-sizing: border-box;
                        overflow: auto;
                        width: 848px;
                        height: 398px;
                        line-height: 2em;
                        padding: 25px;
                        
                    }
                    .zl_yzsfw{
                box-sizing: border-box;
                background: #FFF;
                
            }
            
            .zl_yzsfw_bg{
                background:#db0618 url(/bjjs/resource/cms/2023/01/2023010517182969384.png) no-repeat center;
            }
            .zl_yzsfw{
                margin-bottom:20px;
            }
            .zl_yzsfw_list{
                /* position: fixed; */
                left: 0;
                bottom: 0;
                width: 100%;
    
                text-align: center;
            }
            .zl_yzsfw_list ul{
                display: flex;
                overflow: hidden;
                /* padding: 20px 0 35px; */
                padding-top: 20px;
                background: #FFF;
                text-align: center;
                -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);
              box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);
              border-radius: 5px 0  0 5px;width:100%;
            }
            .zl_yzsfw_list ul li{
                box-sizing: border-box;
                display: inline-block;
                width: 115px;
                text-align: center;
            }
            .zl_yzsfw_list ul li a{
            
                margin: 0 auto;
            }
            .zl_yzsfw_list ul li .icon{
                display: block;
                width: 58px;
                height: 58px;
                margin: 0 auto;
                border-radius: 10px;
                vertical-align: middle;
                text-align: center;
            }
            
            .zl_yzsfw_list ul li:nth-child(1) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014174460689.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(2) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014174938861.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(3) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014175587897.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(4) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014180226133.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(5) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014180974257.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(6) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014195226668.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(7) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014200057401.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(8) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014200785272.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(9) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014201435472.png) no-repeat center;
            }
            .zl_yzsfw_list ul li:nth-child(10) .icon{
                background:#bf1629 url(/bjjs/uiFramework/commonResource/image/2025111014202082789.png) no-repeat center;
            }
            .zl_yzsfw .zl_yzsfw_list ul li .on{
                background-color:#DBBC83;
            }
            
            .zl_yzsfw .zl_yzsfw_list ul li span:hover{
                background-color:#DBBC83;
            }
            .zl_yzsfw_list ul li .tit{
                display: block;
                line-height: 52px;
                font-size: 16px;
                color: #333;
            }

.cont_w {
    margin: 4px;
    padding: 30px 30px 40px;
    margin-bottom: 20px;
    box-shadow: 0px 5px 15px rgb(0 0 0 / 10%);
    font-family: "微软雅黑";
}
.xh {
    width: 100%;
}
.xh li{display:flex;}
.mc {
    min-width: 200px;
    padding: 1em 0;
    background: #f2f2f2;
    font-size: 16px;
    font-weight: bold;
    color: #494949;
    text-align: center;border: 1px solid #e0e0e0;
    display:flex;
    justify-content:center;
    align-items:center;
}
.mc_cont{
line-height: 1.8em;
    padding: 1em 2em;
    border: 1px solid #e0e0e0;
    font-size: 16px;
    text-align: left;
    width:100%;
}
.mc_cont p {
    text-indent: 2em;
}
.mc_cont p b{line-height: 3em;font-weight:bold;}
.mc_cont p a{font-size:16px;color:#bd1a2d;}
.neitable tr:nth-child(1) td a{font-size:16px;color:#bd1a2d;}





/*从业人员考核*/
@media screen and (max-width: 900px) {
    .m-firstNav {
        font-size: 18px !important;
        padding: 30px 0 !important;
    }
  .ulList_wd li:nth-child(2n){margin-left:0;margin-right:0;}

.sj-xzzx {
    height: 180px !important;
}
.form_bot {
    display: block !important;
}
.form_bot label input {
    display: block !important;
    width: 300px !important;
}

.sj-xzzx ul li {
    font-size: 12px !important;
    height: 60px;
    line-height: 60px;
    float: left;
}
.sj-xzzx ul {
    display: block !important;
}
.form_top {
    display: block !important;
}

.ulList1, .ulList2 {
    display: block !important;
}
.ulList1 li {
    width: 100% !important;
    margin-bottom:10px;
    padding:12px 0!important;
}

.nercont_main {
    flex-flow:column;
}
.xygs_tit {
    height: 40px;
    line-height: 40px;
    font-size: 16px;

}
.nercont_main_l,.nercont_main_r{width: 100% !important;}
.xygs_list ul li a {
    font-size: 14px;
    width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:block;
}
.drow_2 ul li a {
    font-size: 14px !important;
    width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:block;
    
}
.drow_3 ul li a {
    font-size: 14px !important;
}
.tabHeader1 ul li a {
    font-size: 14px;
}
    .titlename1 {
        width: 75% !important;
        background-size: 100% 100% !important;
    }
    .titlename a, .titlename span {
        font-size: 16px;
        width: 100%;
        justify-content: left;
        height: 40px;
        line-height: 40px;
        padding-left: 30px;
    }


    
}



/*建设工程项目验收*/
@media screen and (max-width: 900px) {
  .header_tit{clear:both;}
  .header_tit span{font-size:16px; padding-bottom:10px;}
  .form_wrap {margin-top: 10px !important;}
  .form_wrap form div {display: block !important;margin-bottom: 10px !important;}
  .form_wrap1 form div input {width: 100%!important;display: block !important;margin:10px 0;}
  .form_wrap1 form div select {width: 100%!important;display: block !important;margin:10px 0; }
  .div_btn label button { margin: 0 auto; }
  .listcont { padding-top: 0px;}
  .bread { padding: 0px 0px;}
  .ulList_wd_t li:nth-child(2),.ulList_wd_t li:nth-child(4){margin-left:0!important;}
  .Ltop{min-height:50px;}

  /*执业人员注册*/
  .ulList li a{font-size:14px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:70%;}
  .remind_cont,.remind_cont a{font-size:14px;}

  /*在线培训与学习*/
  .banner_login{margin-top:10px;}
  .banner_login a img{ display:block;width:100%;}
  .tabHeader2{width:100%; height:40px;}
  .tabHeader2 ul li{float:left; width:33%;height:40px;line-height:40px;}
  .tabHeader2 ul li a{font-size:16px;}
  .nercont_main_r{margin-top:10px;}
  .ulList_wd li,.ulList_wd_t li,.ulList_wd1 li,.ulList_wd2 li.licont{ width:100% !important;}
  .Ltop{ padding:10px 0;}
  .Ltop a{ padding-left:0; font-size:14px;}
  .Lbot{margin:10px 0;}
  .Lbot,.Lbot span{ font-size:14px;}
  .titlename{ width:55%; background-size:100% 100%; margin-bottom:10px; height:50px;}
  .Tips{margin-top:10px !important;}
  .tips_t{padding:10px 0 0 10px !important; font-size:16px !important;}
  .tips_cont{ padding:10px !important;}
  .tips_cont p{font-size:14px !important;overflow:hidden;}
  .nr_cont_box{height:auto!important;padding-bottom:20px!important;}
  .ulList_cont li p{font-size:14px;}
  .ulList_cont li p strong{font-size:15px;}
  .nr_cont_box h3{font-size:15px;padding-top:15px;padding-bottom:15px;}

    /*现场人员实名制管理*/
    .dxal_img_two,.dxal_img_two a img{
        display:block;
        width:100%;
    }
    .dxal_img_two a{
        display:block;
        margin-bottom:10px;
    }
    .xcsmz_czbz{
        padding-top:10px;
    }
    .xcsmz_czbz .xcsmz_czbz_img img{
        display:block;
        width:100%;
    }

    /*安全许可与安全生产标准化*/
    .header_tit,.ulcont{
        padding-top:10px;
    }
    .ulList_cont1{
        display:block;
        margin-top:10px;
    }
.ulList_cont1 li img {
    padding-right: 0px;
}
    .ulList_cont1 li{
text-align: center;
        width: 48%;
        display: block;
        float: left;
        margin-top: 5px;
        margin-left: 5px;
    }
    .titles{
        text-align:center;
    }
    .ulList_cont1 li .titles a,.xmaqbzh ul li a{
        font-size:16px;
    }
    .ulList_cont1 li>span{
        display:block;
        margin:15px 0;
    }
    .xmaqbzh{
        width:100%;
    }
    .xmaqbzh ul li{
        height:40px;
        line-height:40px;
    }
    .ulList_cont_wrap,.cx_box,.aqgd{
        padding:5px;
    }
    .cx_box_search{
        padding-top:10px;
    }
    .cx_box_search form{
        display:block;
    }
    .cx_box_search form label input{
        width:100%;
        padding-left:10px;
        margin:10px 0;
    }

    /*我是承租人*/
    .zkbd{
        width:auto !important;
        background-size:100% 100% !important;
    }
    .zkbd .tit{
        font-size:18px !important;
    }
    .zkbd_ul li a{
        font-size:14px !important;
    }
    .zkbd_ul li {
        font-size:14px !important;
    }
    .syhtba_ul li a{
        font-size:14px;
        line-height:inherit;
    }
    .ulList_wd-jsxx li,.licont-jsxx{
        width:100%;
    }
    .ulList_wd-jsxx li:nth-child(2n){
        margin-right:0px;
    }
    .licont-jsxx .Ltops a{
        font-size:16px;
    }
    .ulList_spfw{
        margin-top:10px;        flex-flow: column;
    }
    .ulList_spfw li{
        width:100%;
    }
    .ulList_spfw li p{margin:10px 0;}
    .wycx_list li{width:100%;margin-bottom:10px;}
    .tit_mk .more{margin-top:20px;}
    .ulList_spfw_mk .more{margin:20px auto 10px;font-size:14px;width:30%;}

    /*我是出租人*/
    .wybl-boxs{
        display:block;
    }
    .wybl-box{
        width:100%;
        height:auto!important;padding-bottom:20px;
    }
    .wybl-bs{
        margin-top:10px;
    }
.wycx_list li:nth-child(-n+3){margin-bottom:10px;}
#qyxxhover .hover-box {
        top: -101px !important;
        left: calc(50% - 175px) !important;
        width: 100% !important;
        height: auto !important;
    }
#ryxxhover .hover-box {
        top: 92px !important;
        left: calc(50% - 175px) !important;
        width: 100% !important;
        height: auto !important;
    }

    /*我是企业*/
    .wycx_list_two{
        display:block !important;
    }
    .wycx_list_two li{
        padding:0px !important;
        width:100% !important;
    }
    .xygs_l{
        float:inherit;
        width:100%;
    }
    .xygs_nr ul,.xygs_nr ul li:nth-child(even){
        margin-left:0px;
    }
    .xygs_nr ul li{
        width:100%;
    }
.tab_rank ul li {
    font-size: 14px;
}
.tab_rank ul .bth {
    margin-left: 13px;
}
.xzcfjg img{width:100%;}
.table_box .bszn,.table_box1 .bszn{margin-bottom:20px;}
.table_picture img{width:100%;}
.ulList_wd_t li:nth-child(3){margin-left:0!important;}
.fxspBox img{width:100%;}

  .wybl-a-img{width:100%;}

  .dh_nav{height:auto!important;}
  .m-firstNav{height:auto!important;}
  .baqk ul li p{font-size:14px;padding:20px;}
  .szsn_search h3, .szsn_search h3 a{font-size:16px!important;}
  .tabHeader1 ul li{line-height:normal!important;}

  /*在线签约*/
  .cont_w{overflow-x:auto;}
  .xh{width:1200px;}
}